[Moin-user] TypeError after upgrading to 1.9.6


Thread view